Bug 626366 - [abrt] crash in putty-0.60-5.fc12: logevent: Process /usr/bin/putty was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in putty-0.60-5.fc12: logevent: Process /usr/bin/putty was kille...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: putty (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Patrick Laughton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1119df74089b62741936707003c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-23 11:11 UTC by hadmanysons
Modified: 2010-09-21 01:41 UTC (History)
2 users (show)

Fixed In Version: putty-0.60-6.20100910svn.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 01:41:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.64 KB, text/plain)
2010-08-23 11:11 UTC, hadmanysons
no flags Details

Description hadmanysons 2010-08-23 11:11:22 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: putty
component: putty
crash_function: logevent
executable: /usr/bin/putty
global_uuid: 1119df74089b62741936707003c9e6d905fe1fa9
kernel: 2.6.33.6-147.2.4.fc13.i686
package: putty-0.60-5.fc12
rating: 4
reason: Process /usr/bin/putty was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.started a telnet session
2.
3.

Comment 1 hadmanysons 2010-08-23 11:11:24 UTC
Created an attachment (id=440358)
File: backtrace

Comment 2 Fedora Update System 2010-09-10 14:07:02 UTC
putty-0.60-6.20100910svn.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/putty-0.60-6.20100910svn.fc13

Comment 3 Fedora Update System 2010-09-11 09:00:26 UTC
putty-0.60-6.20100910svn.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update putty'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/putty-0.60-6.20100910svn.fc13

Comment 4 Fedora Update System 2010-09-21 01:41:11 UTC
putty-0.60-6.20100910svn.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.